The folder contains settings for the whole project. The main files are:

1) Urls.py:
          Contains mappings of urls to functions
		  
2) Settings.py:
           Contains settins for the whole project
		   
3) Template directory:
           Contains template files that are used in the project